## ruby-cheffish 2.0.4

=== debian/changelog ===
ruby-cheffish (2.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian policy 3.9.8

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 02 May 2016 13:43:35 -0300

ruby-cheffish (2.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #820115)

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 05 Apr 2016 18:13:49 -0300
