=== debian/control ===
Source: ruby-cheffish
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Build-Depends: chef,
               chef-zero (>= 4.3),
               debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-compat-resource,
               ruby-net-ssh,
               ruby-rspec
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-cheffish.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-cheffish.git
Homepage: http://github.com/chef/cheffish
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-cheffish
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: chef-zero (>= 4.3),
         ruby | ruby-interpreter,
         ruby-compat-resource,
         ${misc:Depends},
         ${shlibs:Depends}
Description: library to manipulate Chef in Chef
 Cheffish provides a variety of convergent resources for interacting with
 the Chef Server; along the way, it happens to provide some very useful and
 sophisticated ways of running Chef resources as recipes in RSpec examples.
