## ruby-cheffish 4.0.0

=== debian/changelog ===
ruby-cheffish (4.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.0.0
    - accepts chef-zero 5.0 (Closes: #837229)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 19 Sep 2016 11:29:34 -0300
