=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
 Build-Depends: chef,
-               chef-zero (>= 4.3),
+               chef-zero (>= 5.0),
                debhelper (>= 9~),
                gem2deb,
                rake,
@@ -21,7 +21,7 @@
 Package: ruby-cheffish
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: chef-zero (>= 4.3),
+Depends: chef-zero (>= 5.0),
          ruby | ruby-interpreter,
          ruby-compat-resource,
          ${misc:Depends},
