=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export HOME = $(CURDIR)/tmp

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	mkdir -p $(CURDIR)/tmp
	dh_auto_install

override_dh_auto_clean:
	$(RM) -r $(CURDIR)/tmp
	dh_auto_clean
