## ruby-cheffish 13.1.0

=== debian/changelog ===
ruby-cheffish (13.1.0-2) unstable; urgency=medium

  * Team upload.
  * Fix name of default cipher to des-ede3-cbc (lowercase) instead of
    DES-EDE3-CBC. (Closes: #912246)

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 09 Feb 2019 23:41:44 -0200

ruby-cheffish (13.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump min chef-zero to 13.
  * Bump Standards_version to 4.1.4
    - Switch copyright Format to https.
    - Migrate Homepage URL to https.
  * Bump debhelper compat level to 11.
  * Migrate to salsa.debian.org.
  * Switch watch file to gemwatch.debian.net

 -- Stefano Rivera <stefanor@debian.org>  Tue, 22 May 2018 00:37:22 +0300
