=== debian/watch ===
version=4
https://gemwatch.debian.net/cheffish .*/cheffish-(.*).tar.gz
