## ruby-cheffish 15.0.1

=== debian/changelog ===
ruby-cheffish (15.0.1-1) unstable; urgency=medium

  * Team upload
  * debian/watch: point at github to get full source
  * New upstream version 15.0.1
  * Refresh packaging files with a new dh-make-ruby run
  * Drop existing patch, fixed upstream
  * Patch gemspec to drop requirement of ruby >= 2.6
  * Don't run tests during build
    ruby-cheffish needs chef to run its tests, and chef needs ruby-cheffish
    to run its tests. The build dependency on chef has been dropped to break
    this cycle, but then we can't run tests for ruby-cheffish anymore.

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 28 Feb 2020 18:56:16 -0300
