=== debian/control ===
Source: ruby-cheffish
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Build-Depends: chef-zero (>= 14.0),
               debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
               ruby-net-ssh,
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cheffish.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cheffish
Homepage: https://github.com/chef/cheffish
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-cheffish
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: library to manipulate Chef in Chef
 Cheffish provides a variety of convergent resources for interacting with
 the Chef Server; along the way, it happens to provide some very useful and
 sophisticated ways of running Chef resources as recipes in RSpec examples.
