=== debian/watch ===
version=4
https://github.com/chef/cheffish/releases .*/v(.*).tar.gz
